.table-container {
    width: 100%;
    overflow-x: auto;
}

.table-container table , thead , tr {
    width: 100%;
    border-spacing: 8px;
    max-width: 1218px;
}

.table-container th {
    padding: 10px 0 ;
    background-color: #EEDCDB;
    color: #282828;
}

.table-container thead td {
    padding: 10px 0 ;
    background-color: #EEDCDB;
    color: #282828;
}

.table-container td {
    padding: 10px 0 ;
    background-color: #f5f5f5;
    text-align: center;
    vertical-align: middle;
}